.blue-bg-sp{background-color: #eaf3fc; padding: 20px; text-align: center;}
.blue1-bg-sp{background-color: #eaf3fc; padding: 20px; }
.blue2-bg-sp{background-color: #d0e7fb; padding: 20px; }
.blue3-bg-sp{background-color: #f9fbfe; padding: 10px; border-radius: 5px; }



.sptable th {
    padding: 10px 10px;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    font-size: 18px;
    text-align: center;
    width:400px;
    
}.sptable td {
    padding: 10px 10px;
      border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    font-size: 18px;
}


.br-blue-sp{border-right: 3px solid #003f8c;}
.bb-black-sp{border-bottom: 2px solid #000;}
.bt-blue-sp{border-top: 3px solid #003f8c !important; }

.bg-grey-sp{background-color: #f2f2f2; padding: 20px;    border-radius: 12px;}

ul.common-list{
  margin: 0px 0px 20px 0px; padding: 0px 0px 0px 20px;
}

ul.common-list li{

  font-size: 18px;
  line-height: 26px;
  color: #000000;

}